defaultPlacement: end
enableVersioning: true
handle: thankYou
name: 'Thank You'
propagationMethod: all
siteSettings:
  ebbcaf81-9af0-47f9-bef6-0b17bdc2e7e9: # Lancelot Court Condominiums
    enabledByDefault: true
    hasUrls: true
    template: contact/thank-you
    uriFormat: contact/thank-you
type: single
